/* 	Behoerdenwegweiser und Kontaktformular Stadt Nuernberg
	XHTML strict
	Ueberarbeitung: 30.01.2012
	Online-Buero Stadt Nuernberg
	--------------------------------------------------

	Fuer die Druckversion wird ein eigenes CSS importiert
*/


/* +++ Allgemeine Elementanweisungen +++ */

body {
    padding: 0;
    margin: 0 0 20px 2px;
    color: #000;
    font-family: verdana,arial,sans-serif;
    font-size: 100.01%; /* noetig damit nachher die Schriftgroessen mit "em" richtig angezeigt werden */
    background: #fff;
}

h1 {
    margin:18px 0 20px 0;
    padding: 0;
    font-size: 1em;
    color: #464646;
}

h2 {
    margin: 27px 0 6px 0;
    padding: 0;
    font-size: 0.85em;
    color: #464646;
}

h3 {
    margin: 3px 0 3px 0;
    padding: 0;
    font-size: 0.8em;
    color: #464646;
}

h4 {
    margin: 0;
    padding: 0;
    font-size: 0.8em;
    color: #464646;
}

h5 {
    margin: 0;
    padding: 0;
    font-size: 0.8em;
    color: #464646;
}

h6 {					
    margin: 0;
    padding: 0;
    font-size: 0.8em;
    color: #464646;
}

img {
    border: none;
}

a {
    text-decoration:none;
    color:#006d84;
}

a:visited {
    text-decoration:none;
    color:#006d84;
}

a:hover {
    text-decoration:underline;
    color:#006d84;
}

/*
a.focusRahmen Bild-Links sollen durch einen Rahmen gekennzeichnet werden, funktioniert nicht flaechendeckend  {
    float: left;
}

a.focusRahmen img {
    display: block;
    float: left;
    overflow: hidden;
} 

a.focusRahmen:hover {
    border:2px solid #533B2f;
}

a.focusRahmen:focus {
    border:2px solid #533B2f;
}

a.focusRahmen:hover img {
    margin: -2px;
}

a.focusRahmen:focus img {
    margin: -2px;
}
*/


/* +++ Uebergreifende Klassen +++ */

.druck /* Inhalte die nur in der Druckversion zu sehen sind */ {  
    display:none;
}	

.druckTitel /* Titel des Miniwebs, nur in der Druckversion zu sehen */ {
    display: none;
}	

.unsichtbar {
    position: absolute !important;
    top: -6000px !important;
    left: -6000px !important;
    height: 0px !important;
    width: 0px !important;
}

.stopFloat {
    clear: both; 
    float: none;
    visibility: hidden;
}


/* Links mit Icon */

a.linkSprungmarke {
    padding:0 0 0 16px;
    margin: 0;
    background:url(../images/icon_nach_unten.gif) 0 -0.1em no-repeat;
}

a.linkIntern {
    padding:0 0 0 16px;
    margin: 0;
    background:url(../images/icon_interner_link.gif) 0 -0.1em no-repeat;
}

a.linkExtern {
    padding:0 0 0 16px;
    margin: 0;
    background:url(../images/icon_externer_link.gif) 0 -0.1em no-repeat;
}

a.linkEmail {
    padding:0 0 0 16px;
    margin: 0;
    background:url(../images/icon_email.gif) 0 -0.1em no-repeat;
}

a.linkDownload {
    padding:0 0 0 16px;
    margin: 0;
    background:url(../images/icon_download.gif) 0 0.1em no-repeat;
}

a.linkFormular {
    padding:0 0 0 16px;
    margin: 0;
    background:url(../images/icon_formular.gif) 0 0.1em no-repeat;
}

a.linkVideo {
    padding:0 0 0 16px;
    margin: 0;
    background:url(../images/icon_video.gif) 0 -0.1em no-repeat;
}

a.linkAudio {
    padding:0 0 0 16px;
    margin: 0;
    background:url(../images/icon_audio.gif) 0 0 no-repeat;
}

a.linkAnwendung {
    padding:0 0 0 16px;
    margin: 0;
    background:url(../images/icon_anwendung.gif) 0 0 no-repeat;
}

a.linkNaechste	{
    padding:0 24px 0 0;
    margin: 0;
    background: url(../images/icon_naechste.gif) 100% 0.1em no-repeat;
}

a.linkVorherige {
    padding:0 0 0 24px;
    margin: 0;
    background: url(../images/icon_vorherige.gif) 0 0.1em no-repeat;
}


/* Linkfokus */
/*
a:focus { 
    outline-style: solid;
    outline-color: #f00;
} 
*/

a.focus:focus, a.focus:active /* macht die Sprunktnavigation und Sprungmarken sichtbar */ {
    margin-top: 4px;
    height: 1.4em !important;
    width: 15.8em !important;
    color: #000;
    position: absolute !important;
    top: 6000px !important;
    left: 6200px !important;
    background: #ccc;
    border: 1px solid #666;
}


/* Tabellenzelle Breiten */

.zehn {
    width: 10%;
}

.zwanzig {
    width: 20%;
}

.dreissig {
    width: 30%;
}

.vierzig {
    width: 40%;
}

.fuenfzig {
    width: 50%;
}

.sechzig {
    width: 60%;
}
 
.siebzig {
    width: 70%;
}

.achtzig {
    width: 80%;
}

.neunzig {
    width: 90%;
}



/*------------------------------------------------------------------------------------------*/    


/* +++ Kopfzeile mit Markenzeichen +++ */

div#drucken /* ist wegen Screenreadern am Ende der Seite eingebunden */ {
   display: none;
}

/* +++ Markenzeichen +++ */

#markenzeichen {
    position: relative;
    margin: 0;
    padding: 0;
    height: 48px;
    z-index: 100;
}

#markenzeichen img {
    position: absolute;
    top: 0;
    left: 37.5em;
}


/* +++ Kopfbereich mit Projektname und Grafik +++ */

#kopfGesamt {
    margin: 0 2px 0 0;
    padding: 0;
    min-width: 1000px;
    background:#cecece;
    border-bottom: 1px solid #fff;
}

#kopf {
    margin: 0 12.5em 0 0;
    padding: 0;
    width: 50em; 
    min-width: 800px;
}

*html #kopf /* fuer IE, der ohne Hoehenangabe 3px zugibt (3-Pixel Gap) */ {
    height: 135px;
} 

#kopf div.rahmen {
    margin: 0;
    padding: 0;
    width: 50em;
    min-width: 800px;
    position: relative;
}

#kopf div.links {
    margin: 0;
    padding: 0;
    width: 25%;
    height: 135px;
    border-right: 1px solid #fff;
    position: absolute;
    background:#cecece;
}

#kopf div.link {
    margin: 0;
    padding: 0;
    width: 100%;
    background:#cecece;
}

#kopf div.link p {
    margin: 0;
    padding: 0;
    line-height: 110%;
    width: 95%;
    float: left;
}

#kopf div.link a {
    margin: 0;
    padding: 30px 10px 3px 20px;
    font-size: 1.0em;
    font-weight: bold;
    color:#464646;
    background:#cecece;
    display: block;
}

#kopf div.link a:hover {
    text-decoration:none;
}

#kopf div.titel /* Kontaktformular */ {
    margin: 0;
    padding: 0;
}

#kopf div.titel p {
    margin: 0;
    padding: 30px 10px 3px 20px;
    font-size: 1.0em;
    font-weight: bold;
    color:#464646;
    line-height: 110%;
}

#kopf div.rechts {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 135px;
    background: url(../images/hintergrund_weiss_1x1.gif) 100% 0% repeat-y;
}

#kopf div.rechts img {
    margin: 0 1px 0 0;
    padding: 0;
    width: 600px;
    height: 135px;
    display: block;
    float: right;
}


/* +++ Servicenavigation +++ */

#serviceGesamt {
    margin: 0 2px 0 0;
    padding: 0;
    min-width: 1000px;
    border-bottom: 1px solid #fff;
    background:#8f8f8f;
}

#service {
    margin: 0 0 0 0;
    padding: 0;
    width: 50em; 
    height: 1.4em;
    min-width: 800px;
    background: url(../images/hintergrund_weiss_1x1.gif) 100% 0% repeat-y;
    position: relative;
}
    
#serviceRechts {
    margin: 0 1px 0 10px;
    padding: 0;
    height: 1.4em;
    width: 70%; 
    position: relative;
    float: right;
}
    
#serviceRechts ul {
    margin: 0;
    padding: 2px 0 2px 10px;
    line-height: 100%;
    float:right;
    top: 0;
} 

#serviceRechts ul li {
    margin: 0 1px 0 1px;
    padding: 0;
    display: inline;
    list-style-type: none;
}

#serviceRechts li.aktiv {
    margin: 0;
    padding: 1px 10px 2px 10px;
    font-size: 0.75em;
    color: #fff;
    background: #464646;
}

#serviceRechts a {
    margin: 0;
    padding: 1px 10px 2px 10px;
    font-size: 0.75em;
    color: #fff;
    text-decoration: none;
}

#serviceRechts a:hover {
    color: #fff;
    text-decoration: none;
    background: #464646;
}


/* Suche in Servienavigation, Text, Eingabefeld und Button */

#suche {
    margin: 0;
    padding: 2px 0 2px 0;
    width:12.7em;
    background:#8f8f8f;
    position: absolute;
    right: 0;
    top: 1px;
}

#suche label {
    margin: 0;
    padding: 1px 0 1px 10px;
    float: left;
    font-size: 0.75em;
    color:#fff;
    background:#8f8f8f;
}

#formSuche {
    position: relative;
    overflow: hidden;
    margin:0;
    padding:0;
    background:#8f8f8f;
    width:8.5em;
    float: right;
    }

#formSuche input.text	{
    margin: 0; 
    padding:0 0.1em 0 0.1em;
    display:block;
    float:left;
    color: #fff; 
    font-size:0.75em; 
    font-weight: normal; 
    width: 8.0em;
    height:1.3em;
    border:none;
}

/* * + html #formSuche input.text , fuer IE 7, noch pruefen ob noetig {
    height: 1.0em;
} */ 

#formSuche input.button	{
    margin: 0 6px 0 0; 
    padding: 0; 
    cursor:pointer;
    cursor:hand; /* hack fuer IE 5.5, der pointer nicht kennt */
    color:#fff;
    font-size:1px;
    width: 24px;
    height:14px;
    border:none;
    position: absolute;
    right: 0;
    bottom: 0;
    background: #8f8f8f url(../images/icon_suche.gif) 0 50% no-repeat;
}

/* +++ Pfadnavigation +++ */

#pfadGesamt {
    margin: 0 2px 0 0;
    padding: 0;
    min-width: 1000px;
    background: url(../images/hintergrund_rechts_voll.gif);
}
    
#pfad {
    margin: 0;
    padding: 0;
    width: 62.5em;
    min-width: 1000px;
    background: url(../images/hintergrund_rechts.gif) 80% 0 repeat-y;
}
    
#pfad p {
    margin: 0;
    padding: 0;
    font-size: 0.75em;
    line-height: 150%;
}
    
#pfad p.links {
    color: #464646;
    background: #fff;
    text-align: right;
    width: 20%;
    float: left;
}

#pfad p.links strong {
    margin: 0;
    padding: 0;
}

#pfad p.rechts {
    margin: 0 0 0 20%;
    padding: 0 0 0 8px;
    width: 59%;
    color: #464646 !important;
    background: #fff;
}

#pfad a {
    margin: 0;
    padding: 0;
    text-decoration:none;
	color: #006d84 !important;
}

#pfad a:visited {
    text-decoration:none;
    color: #006d84 !important;
}

#pfad a:hover {
    text-decoration:underline;
    color: #006d84 !important;
}

.pfeil {
    margin: 0 3px;
    padding: 0;
    color: #006d84;
    background: #fff;
}
    

/*------------------------------------------------------------------------------------------*/    

/* +++ Hauptbereich mit Navigation, Inhalt, weiterfuehrenden Links und Anzeigenbannern +++ */


#hauptGesamt {
    margin: 0 2px 10px 0;
    padding: 0;
    background: url(../images/hintergrund_rechts_voll.gif) 0 1px;
}
    
#hauptRahmenAussen /* Hintergrund fuer rechte Spalte wird eingebunden */ {
    margin: 0;
    padding: 0;
    width: 62.5em;
    min-width: 1000px;
    background: url(../images/hintergrund_rechts.gif) 80% 1px repeat-y;
    position: relative;
}
    
#hauptRahmenInnen /* Hintergrund fuer linke Spalte wird eingebunden */ {
    margin: 0;
    padding: 0;
    background: url(../images/hintergrund_links.gif) 20% 0 repeat-y;
    /* border-top: 1px solid #fff; Fuer IE der sonst das Hintergrundbild falsch darstellt */
    border-bottom: 1px solid transparent; /* fuer Netscape 7, der sonst das Hintergrundbild nicht bis zum rechten Rand darstellt */
}

*html #hauptRahmenInnen  {
    border-bottom: none; /* fuer IE, der statt transparent standard-color ausgibt */
} 


/* +++ Hauptnavigation +++ */

#hauptnavigationRahmen {
    margin:0;
    padding:0;
    width: 20%;
    text-align:left;
    float: left;
}

#hauptnavigation {
    margin:0;
    padding:20px 0 100px 0;
    background:#ddd;
	height:100%;
}

#hauptnavigation a {
    font-size:0.8em;
    color:#fff;
    display:block;
}

#hauptnavigation ul {
    margin:0px;
    padding:0px;
    list-style-type:none;
    border-bottom:1px solid #fff;
    background:#8f8f8f;
}

#hauptnavigation ul li	/* Navigationspunkt */ {	
    margin:0;
    padding:0;
    border-top:1px solid #fff;
}

#hauptnavigation ul li a {
    padding:2px 3px 3px 5px;
    font-weight:bold;
}

#hauptnavigation ul li a:hover {
    text-decoration:none;
    color: #fff;
    background:#464646;
}

#hauptnavigation ul ul {
    border: none;
}

#hauptnavigation ul ul li /* Unter-Navigationspunkt */ {
    margin: 0;
    padding:0;
    background:#d7d7d7;
}

#hauptnavigation ul ul li a {
    margin-left:0px;
    padding-left:17px;
    font-size:0.75em;
    font-weight:normal;
    line-height: 130%;
    color: #464646;
    background:#d7d7d7;
}

#hauptnavigation ul ul li a:hover {
    color:#006d84;
    background:#efefef;
}


/*Navigation Level 1*/

#hauptnavigation .li_1_on_off, #hauptnavigation .li_1_on_on
{
    font-weight:bold;
    display:block;
    color: #fff;
    background:#464646;
}

#hauptnavigation .a_1_on_off, #hauptnavigation .a_1_on_on
{
    color:#fff;
    background:#464646;
}

/*Navigation Level 2*/
/*
#hauptnavigation .li_2_on_on, #hauptnavigation .li_2_on_off
{
    margin-left:0;
    padding-left:17px;
    font-size:0.75em;
    font-weight:normal;
    line-height: 130%;
    color:#006d84;
    background:#efefef;
}
*/
#hauptnavigation .a_2_on_off, #hauptnavigation .a_2_on_on
{
    color:#006d84;
    background:#efefef;
}

/* +++ Inhalt +++ */

#mitte {
    margin: 0;
    padding: 0;
    width: 60%;
    float: left;
}

#inhaltRahmen2 {
    margin: 0;
    padding: 0;
    width: 66%;
    float: left;
    position: relative; /* Peek-a-boo Bug im IE */
}

#inhaltRahmen1 {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: hidden;
    position: relative; /* Peek-a-boo Bug im IE */
}

#inhalt {
    margin: 0 0 35px 0;
    padding: 0 8px;
    background:#fff;
    position: relative; /* Peek-a-boo Bug im IE */
}

#inhalt p {
    margin: 0 0 17px 0;
    font-size:0.8em;
    line-height:1.5em;
}

#inhalt strong {
    color: #464646;
}

#inhalt p.linie {
    margin: 0 0 3px 0;
    padding: 0;
    background: url(../images/linie_punkt_waagrecht.gif) bottom repeat-x;
}

#inhalt p.abstand {
    margin: 0;
    padding: 0;
}


/* Link einzeln */

#inhalt p.link {
    margin:0 0 17px 16px;
    padding: 0;
    text-indent: -16px;
}


/* Liste */

#inhalt ul {
    list-style: none;
    margin: 0 0 17px 0;
    padding: 0; 
    font-size:0.8em;
    line-height:1.5em;
}
			
#inhalt ul li {
    margin:0;
    padding:0 0 0 16px;
    background: url(../images/punkt.gif) 0.1em 0.6em no-repeat;
}
		
#inhalt ol {
    margin: 0 0 14px 0;
    padding: 0 0 0 16px;
    font-size:0.8em;
    line-height:1.5em;
}

#inhalt ol li {
    margin:0;
    padding:0;
}

#inhalt ul.ebene2 {
    list-style: none;
    margin: 2px 0 0 0;
    padding: 0; 
    font-size:100%;
}

#inhalt ol.ebene2 {
    margin: 2px 0 0 0;
    padding: 0 0 0 16px;
    font-size:100%;
}
	

/* Linkliste */

#inhalt ul.linkListe {
    list-style: none;
    margin: 0 0 14px 0;
    padding: 0; 
}
			
#inhalt ul.linkListe li	{
    margin:0 0 5px 16px;
    padding:0;
    text-indent: -16px;
    background: none;
}
		
#inhalt ul.linkListe ul {
    list-style: none;
    margin: 2px 0 7px 0;
    padding: 0; 
    font-size:100%;
}

#inhalt ul.linkListe ul li {
    font-weight: normal;
}

.verzeichnis {
    font-weight: normal;
}

#inhalt p.linkurl {
    font-size:100%;
	margin:0;
}


/* Bild gross */

#inhalt div.bildGross {
    margin:3px 0 17px 0;
    padding:0px;
}

#inhalt div.bildGross p {
    margin:3px 0 0 0;
    padding:0px;
    font-size:0.75em;
}


/* Online-Dienste */

#inhalt div.online {
    margin:27px 0 17px 0;
    padding:10px;
    background: #efefef;
}

#inhalt div.online h2 {
    margin: 0 0 6px 0;
}

#inhalt div.online h3 {
    margin: 3px 0 3px 0;
}

#inhalt div.online ul {
    margin: 3px 0 0 0;
    padding: 0;
}
						
#inhalt div.online p.link {
    margin:0 0 0 16px;
    text-indent: -16px;
}


/* Hinweis */

#inhalt div.hinweis {
    margin:27px 0 17px 0;
    padding:10px;
    background: #efefef;
}

#inhalt div.hinweis h2 {
    margin: 0 0 6px 0;
}

#inhalt div.hinweis h3 {
    margin: 3px 0 3px 0;
}

#inhalt div.hinweis p {
    margin: 0;
    padding: 0;
}
						

/* Kontakt mit Oeffnungszeiten */

#inhalt div.kontakt {
    margin: 27px 0 17px 0;
    padding: 10px;
    background: #efefef;
    zoom: 1; /* unterdrueckt Peekaboo-Bug im IE6 */
}

#inhalt div.kontakt img.portrait {
    margin:3px 0 20px 0;
    float: right;
    width: 150px;
}

#inhalt div.kontakt h2 {
    margin: 0 0 4px 0;
    padding: 0;
}
			
#inhalt div.kontakt h3 {
    margin: 4px 0;
    padding: 0;
}
			
#inhalt div.kontakt p {
    margin: 0;
    padding: 0;
}
						
#inhalt div.kontakt p.link {
    margin:0 0 0 16px;
    text-indent: -16px;
}

#inhalt div.kontakt div {
    margin: 10px 0;
    padding: 0;
} 


/* Tabelle */

#inhalt table {
    margin: 0 0 17px 0;
    padding: 0 0 3px 0;
    text-align: left;
    border-spacing: 0;
    width: 100%;
}

#inhalt table caption {
    margin: 0;
    padding: 10px  0 12px 0;
    font-size: 0.85em;
    font-weight: bold;
    text-align: left;
    color: #464646;
}

#inhalt table th {
    padding: 4px 20px 4px 0;
    text-align: left;
    vertical-align: top;
    font-size: 0.8em;
}

#inhalt table th.rechts, #inhalt table td.rechts {
    padding: 4px 0;
}

#inhalt table td {
    padding: 3px 20px 3px 0;
    text-align: left;
    vertical-align: top;
    font-size: 0.8em;
}


/* Preise / Kontakt */

#inhalt table.preise th, #inhalt table.preise td, #inhalt table.kontakt th, #inhalt table.kontakt td {
    border-bottom: 1px solid #ddd;
}

#inhalt table.preise th.rechts, #inhalt table.preise td.rechts  {
    text-align: right;
}
#inhalt table.kontakt th.rechts, #inhalt table.kontakt td.rechts {
    text-align: left;
}

/* A-Z-Linkleiste */

#inhalt ul.azLink {
    list-style: none;
    margin: 10px 0 17px 0;
    padding: 2px 0.8em 2px 0.8em; 
    font-size:0.9em;
    background: #8f8f8f;
    line-height: 130%;
}

#inhalt ul.azLink li {
    margin:0;
    padding:0px;
    list-style: none;
    font-weight: bold;
    display: inline;
    background-image: none;
}

#inhalt ul.azLink li.aktiv {
    margin:0;
    padding:1px 3px 1px 3px;
    color: #464646;
    background: #fff;
}

#inhalt ul.azLink li.leer {
    margin:0;
    padding:1px 3px 1px 3px;
    color: #aaa;
    background: #8f8f8f;
}

#inhalt ul.azLink li a {
    margin: 0;
    padding:1px 3px 1px 3px;
    color: #fff;
}
				
#inhalt ul.azLink li a:visited {
    margin: 0;
    padding:1px 3px 1px 3px;
    color: #fff;
}

#inhalt ul.azLink li a:hover {
    text-decoration: none;
    color: #464646;
    background: #fff;
}


/* Stichwortsuche Text, Eingabefeld und Button */

#sucheDienstleistung {
    margin:3px 0 17px 0;
    padding: 10px;
    background: #efefef;
}

#sucheDienstleistung label {
    margin: 0;
    padding: 0 30px 0 0;
    font-weight: bold;
    color:#464646;
    float: left;
    font-size: 0.8em;
}

#sucheDienstleistung input.stichwort {
    margin: 0 0.5em 0 0; 
    padding:0.1em;
    display:block;
    float:left;
    color: #000; 
    font-size:0.8em; 
    font-weight: normal; 
    width: 15.0em;
    height:1.2em;
    border:1px solid #464646;
}


#sucheDienstleistung input.button	{
    margin: 0 6px 0 0; 
    padding: 0; 
    cursor:pointer;
    cursor:hand; /* hack fuer IE 5.5, der pointer nicht kennt */
    color:#efefef;
    font-size:1px;
    width: 24px;
    height:14px;
    border:none;
    background: #efefef url(../images/icon_suche_transparent.gif) 0 50% no-repeat;
}


/* Suchergebnis */

#inhalt div.suchergebnis {
    margin: 0 0 3px 0;
    padding: 10px 0 0 0;
    background: url(../images/linie_punkt_waagrecht.gif) top repeat-x;
}

#inhalt div.suchergebnis a {
    font-weight: bold;
}

#inhalt span.suchbegriff {
    font-weight: bold;
}

#inhalt div.sucheBlaettern {
    margin: 0 0 3px 0;
    padding: 10px 0 0 0;
    background: url(../images/linie_punkt_waagrecht.gif) top repeat-x;
}

#inhalt div.sucheBlaettern p {
    text-align: center;
}

#inhalt div.sucheBlaettern a {
    padding: 0 0.2em;
}

#inhalt div.sucheBlaettern a.pfeil {
    padding: 0 0.4em;
    text-decoration: none;
}

#inhalt div.sucheBlaettern span.aktiv {
    font-weight: bold;
    padding: 0 0.2em;
}



/* Suche in Servienavigation, Text, Eingabefeld und Button */

#suche {
    margin: 0;
    padding: 2px 0 2px 0;
    width:12.7em;
    background:#8f8f8f;
    position: absolute;
    right: 0;
    top: 1px;
}

#suche label {
    margin: 0;
    padding: 1px 0 1px 10px;
    float: left;
    font-size: 0.75em;
    color:#fff;
    background:#8f8f8f;
}

/*************** Search-Form *********************/

.pSearchpanel
{
	float:left;
}

.SearchFormWrapper
{
    border: 0 solid #808080;
    display: block;
    margin: 0 0 -2px;
    padding: 1px 0 0 10px;
    white-space: nowrap;
}

.SearchFormText
{
    margin: 0; 
    padding:0 0.1em 0 0.1em;
    display:block;
    float:left;
    font-size:0.75em; 
    font-weight: normal; 
    width: 8.0em;
    height:1.3em;
    border:none;
}
.SearchFormButton
{
    margin: 0 6px 0 0; 
    padding: 0; 
    cursor:pointer;
    cursor:hand; /* hack fuer IE 5.5, der pointer nicht kennt */
    color:#fff;
    font-size:1px;
    width: 24px;
    border:none;
    right: 0;
    bottom: 0;
    background: #8f8f8f url(../images/icon_suche.gif) 0 70% no-repeat;
}

#sucheErneut input.SearchFormText {
    margin: 0 0.5em 0 0; 
    padding:0.1em;
    display:block;
    float:left;
    color: #000; 
    font-size:0.8em; 
    font-weight: normal; 
    width: 15.0em;
    height:1.2em;
    border:1px solid #464646;
}

#sucheErneut input.SearchFormButton {
    margin: 0 6px 0 0; 
    padding: 0; 
    cursor:pointer;
    cursor:hand; /* hack fuer IE 5.5, der pointer nicht kennt */
    color:#efefef;
    font-size:1px;
    width: 24px;
    height:14px;
    border:none;
    background: #efefef url(../images/icon_suche_transparent.gif) 0 50% no-repeat;
}

/* Eerneute Suche, Eingabefeld und Button */

#sucheErneut {
    margin:3px 0 17px 0;
    padding: 10px;
    background: #efefef;
}

#sucheErneut label {
    margin: 0;
    padding: 0;
    font-weight: bold;
    color:#464646;
    float: left;
    font-size: 0.8em;
	width:10em;
}

/* Blaettern */

div.blaetternRahmen {
    margin: 0 0 10px 0;
    padding: 0;
    background: #f2f2f2;
    height:25px;
}

div.blaettern {
    margin: 0;
    padding: 2px 0;
    background: #f2f2f2;
    position: relative;
}

#inhalt div.blaettern p.vorherige {
    margin: 0;
    padding: 2px 0 0 0;
    font-size: 0.8em;
    width: 6.6em;
    position: absolute;
    top: 2px;
    left: 90px;
}

#inhalt div.blaettern p.naechste {
    margin: 0;
    padding: 2px 0 0 0;
    font-size: 0.8em;
    width: 6.0em;
    position: absolute;
    top: 2px;
    right: 100px;
}

div.seitenanzeige {
    margin: 0;
    padding: 0 0 0 13.5em;
    z-index: 1000;
}

#inhalt p.seitenanzeigeLinks {
    margin: 0;
    padding: 2px 5px 0 0;
    font-size: 0.8em;
    width: 3em;
    float:left
}

#inhalt p.seitenanzeigeRechts {
    margin: 0;
    padding: 2px 0 0 5px;
    font-size: 0.8em;
    width: 4.5em;
    float:left
}

div.seitenanzeige select {
    margin: 2px 0 0 0;
    padding: 0;
    font-size: 0.75em;
    width: 3.5em;
    float:left
}
/* Linkkasten */

#inhalt div.linkbox {
    margin: 27px 0 17px 0;
    padding: 0;
    border: 1px solid #8f8f8f;
}

#inhalt div.linkbox:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

#inhalt div.linkbox h2 {
    margin: 0 0 4px 0;
    padding: 2px 10px;
    color: #fff;
    background: #8f8f8f;
}

#inhalt div.linkbox ul {
    margin: 3px 0 0 0;
    padding: 10px;
}
			

/* +++ Rechte Spalte mit weiterfuehrenden Links +++ */

#spalteRechtsRahmen {						
    margin: 0;
    padding: 0;
    width: 33.9%;
    background: #fff;
    float: right;
    overflow: hidden;
}

#spalteRechts {						
    margin: 0 10px 0 0;
    padding: 0px;    
    border:1px solid #8f8f8f;
}

#spalteRechts h3 {						
    padding: 2px 10px 2px 10px; 
    margin: 0 0 10px 0;
    color: #fff;
    background: #8f8f8f;
}	

#spalteRechts a	{						
    font-size:0.8em;
}


/* Linkliste mit einem optionalen Bild */

#spalteRechts div.themen  {
    margin: 0 10px 12px 10px;
    padding: 0 0 4px 0;
    text-align: center;
}

#spalteRechts div.themen img {
    margin: 0;
    padding: 0;
}

#spalteRechts div.themen ul {
    margin:0;
    padding: .3em 0;
    text-align: left;
    list-style-type:none;
}

#spalteRechts div.themen ul li	{
    margin: 0;
    padding: 0 0 0 0.7em;
    background:url(../images/punkt.gif) 0em 0.5em no-repeat;
}

#spalteRechts div.themen span.linkText {
    font-size:.8em;
}


/* Bannerliste */

#spalteRechts div.themenBanner {
    margin: 3px 10px 10px 10px;
    padding: 0;
    text-align: center;
}

#spalteRechts div.themenBanner ul {
    margin: 0;
    padding: 0;
    list-style-type:none;
}

#spalteRechts div.themenBanner li {
    margin:0;
    padding:0;
}

#spalteRechts div.themenBanner img {
    margin:0 0 7px 0;
    padding:0;
}


/* +++ Inhalt Ende mit Link zum Seitenanfang +++ */

#inhaltEnde2 /* Position fuer Inhalt mit rechter Spalte */ {
   margin: 0;
   padding: 0;
   width: 36.5em;
   text-align: right;
   min-width: 582px;
   position: absolute;
   left: 0;
   bottom: 1px;
}

#inhaltEnde1 /* Position fuer Inhalt ohne rechte Spalte */ {
   margin: 0;
   padding: 0;
   margin: -20px 0 0 0;
   width: 49.1em;
   text-align: right;
   min-width: 786px;
   position: absolute;
   float:right;
   display:block;
}

#druck {
   margin:0; 
   padding:0;
   width:26px;
   float:right;
   display: inline;
   right: 26px;
   bottom: 0;
}

#druck img{
   margin: 0 0 -10px 0;
   padding: 0;
   display: block;
   background: transparent url(../images/icon_drucken.gif) bottom left no-repeat;
}

#umschalten {
   margin:0; 
   padding:0; 			
   width: 30px;
   text-align:right;
}

#umschalten input.druckansicht {
   margin:0; 
   padding:0; 
   cursor:pointer;
   cursor:hand; /* hack fuer IE 5.5, der pointer nicht kennt */
   color:#fff;
   background-color:#fff;
   font-size:1px;
   width: 30px;
   height:35px;
   border:none;
   background:url(../images/icon_drucken.gif) bottom left no-repeat;
}

#umschalten input.normalansicht	{
   display:none;
}

div#nachOben {
   margin: 0;
   padding: 0;
   width: 25px;
   list-style-type: none;
   display: inline;
   float:right;
   right: 0;
   bottom: 0;
}

div#nachOben img{
   margin: 0;
   padding: 0;
   display: block;
   background: url(../images/icon_nach_oben.gif) 0 0 no-repeat;
}


/* +++ Spalte mit Anzeigenbannern +++ */

#anzeigenRahmen {
    margin:-1px 0 0 0; /* negatives margin und z-index sollen top-border von #hauptRahmenInnen ueberlagern */
    padding:0;
    width: 20%;
    float: right;
    overflow: hidden;
    position: relative;
    z-index:10;
}

#anzeigen {
    margin:0;
    padding:0;
    width: 180px;
}

#anzeigen h3 {
    margin:0 0 5px 20px;
    padding:0;
    color:#464646;
    font-size:0.8em;
    text-align: left;
}

#anzeigen ul {
    margin:0 0 5px 20px;
    padding:0;
    list-style-type:none;
}

#anzeigen ul li {
    margin:0;
    padding:0;
    font-size:0.8em;
}

#anzeigen ul li h3 {
    margin:0 0 5px 0;
    font-size:100%;
}

#anzeigen img {
    margin:0 0 7px 0;
    padding:0;
}


/*------------------------------------------------------------------------------------------*/    

/* +++ Fussbereich mit rechtlichen Hinweisen und Erklaerungen zur Barrierefreiheit +++ */


#fussGesamt {
    margin: 0 2px 0 0;
    padding: 0;
    min-width: 1000px;
    background:#f6f6f6;
}

#fuss {
    margin: 0;
    min-width: 800px;
    text-align: right;
}
    
#fuss ul {
    margin: 0 12.5em 0 0;
    padding: 1px 0 2px 0;
	width:50em;
	background: transparent url(../images/hintergrund_weiss_1x1.gif) 100% 0% repeat-y;
}

#fuss ul li {
    margin: 0;
    padding: 0 0 0 0.3em;
    line-height: 150%;
    display: inline;
    list-style-type:none;
    font-size: 0.75em;
}

#fuss ul li a {
    margin: 0;
    padding: 0 15px 0 10px;
    text-decoration: none;
    color: #000;
    height: 0.75em; /* Fuer IE 5.0 der sonst das padding ignoriert */
    background: #f6f6f6;
    border-right: 1px solid #000;
}

html>body #fuss ul li a {
    height: auto;
}

#fuss ul li a.ende {
    border-right: none;
}

#fuss ul li a:hover {
    color: #999;
    text-decoration: none;
}


/*------------------------------------------------------------------------------------------*/    

/* +++ Erweiterung fuer Kontaktformular +++ */


/* +++ Hauptbereich mit linker Spalte und Inhalt +++ */

#hauptRahmenKontakt /* Hintergrund fuer linke Spalte wird eingebunden */ {
    margin: 0;
    padding: 0;
    width: 50em; 
    min-width: 800px;
    position: relative;
    border-bottom: 1px solid #fff;
}

#mitteKontakt {
    margin: 0;
    padding: 0;
    background: #fff;
    width: 37.5em;
    min-width: 600px;
    float: right;
}

#inhalt form fieldset {
    margin: 0 0 10px 0;
    padding: 10px;
    background: #efefef;
    border: none;
}

#inhalt form fieldset fieldset {
    margin: 0;
    padding: 0;
    background: #efefef;
    border: none;
}

#inhalt form fieldset fieldset.linie {
    padding: 0 0 20px 0;
    background: url(../images/linie_punkt_waagrecht.gif) 0 100% repeat-x;
}

#inhalt form fieldset h3 {
    margin: 0;
    padding: 0 0 25px 0;
    background: url(../images/linie_punkt_waagrecht.gif) 0 100% repeat-x;
    color: #000;
}
    
#inhalt form p {
    margin: 0;
    padding: 0 0 20px 0;
    color: #000;
}

#inhalt form p.abstand {
    margin: 0 0 15px 0;
}

#inhalt form p.links {
    padding: 0 20px 6px 0;
    width: 20%;
    float: left;
}

#inhalt form p.rechts, #inhalt form div.rechts {
    padding: 0 0 6px 0;
    width: 75%;
    float: right;
}

#inhalt form input {
    margin: 0.1em 0 0 0;
    padding: 0.1em;
    font-size: 1em;
}

#inhalt form input.text {
    width: 98%;
}

#inhalt form input.checkbox {
    margin: 0 0 -0.15em 0;
    padding: 0;
}

#inhalt form input.buttonAnlage {
    margin: 0 0 10px 0;
    padding: 0;
    width: 12em;
    border: 1px outset #b9b9b9;
    color: #000;
    background:#d7d7d7;
    cursor: pointer;
}

#inhalt form input.buttonAbsenden {
    margin: 0 0 10px 0;
    padding: 0;
    width: 7em;
    border: 1px outset #b9b9b9;
    color: #000;
    background:#d7d7d7;
    float: right;
    cursor:pointer;
}

#inhalt form textarea {
    margin: 0 0 0.3em 0;
    padding: 0.1em;
    width: 98%;
}

#inhalt form select {
    margin: 0 0 0.3em 0;
    padding: 0;
    font-size: 1em;
}

/* Fehlerhinweis */

#inhalt div.fehler {
    margin:3px 0 17px 0;
    padding:10px;
    border: 1px solid #e10f00;
}

#inhalt div.fehler h2 {
    margin: 0 0 6px 0;
    color: #e10f00;
}

#inhalt div.fehler ul {
    margin: 0 0 6px 0;
    color: #e10f00;
}

#inhalt div.fehler ul li {
    background: url(../images/punkt_fehler.gif) 0.1em 0.6em no-repeat;
}
		
#inhalt form .fehler {
    background-color: #fecac6;
}

